ldbus_api 0.8.0-1Archived

[DEPRECATED] An high level DBus API on top of ldbus

Version 0.8.0-1 of ldbus_api was uploaded 5 years ago. For lua >= 5.1 This is an archived version, it's not available in any manifest and can only be installed by referencing the rockspec or rock directly.

Available Downloads